.countdown-section {
    display: flex;
    margin: auto auto;
    width: fit-content;
    transition: .4s ease-in-out;
}

.countdown-item {
    margin: 30px auto;
}

.countdown-digit {
    font-family: "TAN Mon Cheri";
    font-size: 52px;
    text-align: center;
    user-select: none;
}

.countdown-label {
    color: #aaa;
    font-family: Playfair Display;
    font-style: italic;
    font-size: 16px;
    user-select: none;
}